Subject: Additional information and first draft schedule for SC35 Saskatoon Meetings

From: "Carter, James" <[email-masked]>
Date: Thu, 08 Aug 2013 16:47:48 +0000

I want to welcome all the experts who will be attending the JTC1/SC35 meetings in Saskatoon later this month.

Microsoft Canada has been very kind to us and is sponsoring refreshments  and a reception for the meeting.

I would appreciate knowing who all will be attending so that I can complete the planning for rooms and refreshments. It would be preferable if each head of delegation were to provide me the names of of the people who will be attending and the days that they will be attending.

I know that some people will only be attending for particular topics and so have created a first draft of a proposed schedule for the meetings that includes scheduling for some of the items where joint work will take place. I have not had time to contact all convenors to get their inputs, and welcome suggestions for changes/additions to this schedule. This is not the official schedule, which will be arranged at the opening plenary, but I hope that this draft schedule helps those who will only be attending for particular topics. If any convenors wish me to issue a new version prior to the meeting, I will be happy to do so.

I would like to note that Wednesday evening is scheduled for our official reception - a traditional Canadian backyard bar-b-q (for experts and their spouses/partners). Lunches will be provided Monday - Thursday. While coffee breaks are scheduled (due to the refreshments being located in one of the meeting rooms) refreshments will be available throughout the meeting Monday-Friday.

I would also like to know if any experts will be bringing their spouses/partners to Saskatoon. If there is sufficient interest my wife will be willing to arrange some activities for them to get acquainted with Saskatoon. Any experts bringing their spouse/partner are asked to e-mail me to let me know if they are interested in this.

If you have any other questions before coming here, please e-mail me as soon as possible so that I can answer them.

Regards, Jim Carter, local host for JTC1/SC35 August 2013